{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft": "Warning",
      "Microsoft.Hosting.Lifetime": "Information"
    }
  },
  "AllowedHosts": "*",
  "PrintSettings": {
    "ComPort": "COM5",
    "BaudRate": 115200,
    "PrintWidth": 48
  }  
}
